Subject: Re: [PATCH 11/12] NET: fix subqueue bugs

From: Jeff Garzik <[email-masked]>
Date: Tue, 23 Oct 2007 18:40:10 -0400

David Miller wrote:
> From: Jeff Garzik <[email-masked]>
> Date: Tue, 23 Oct 2007 18:36:46 -0400 (EDT)
> 
>> net/sched/sch_prio.c: In function $,1rxprio_dequeue$,1ry:
>> net/sched/sch_prio.c:139: warning: passing argument 2 of $,1rxnetif_subqueue_stopped$,1ry makes pointer from integer without a cast
>> net/sched/sch_prio.c: In function $,1rxrr_dequeue$,1ry:
>> net/sched/sch_prio.c:169: warning: passing argument 2 of $,1rxnetif_subqueue_stopped$,1ry makes pointer from integer without a cast
>>
>> Signed-off-by: Jeff Garzik <[email-masked]>
> 
> I have another copy of this from Pavel earlier in my inbox
> and I promise I will integrate his patch today :-)

Either way, all good :)  Just dumping my fixes from last night.

	Jeff